EMGU.CV-CUDA.DEPENDENCY 9.1.0

This package provides the native CUDA dependencies for EMGU.CV-CUDA

Install-Package EMGU.CV-CUDA.DEPENDENCY -Version 9.1.0
dotnet add package EMGU.CV-CUDA.DEPENDENCY --version 9.1.0
<PackageReference Include="EMGU.CV-CUDA.DEPENDENCY" Version="9.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EMGU.CV-CUDA.DEPENDENCY --version 9.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

This is the 9.1 release of CUDA.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
9.1.0 5,015 4/6/2018